<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>440883</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>290445</com:RegistrationNumber>
  <com:ApplicationDate>2006-09-08</com:ApplicationDate>
  <com:RegistrationDate>2007-05-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-09-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DÍVKA Dance Star</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4408830.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>20.7.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informace, data a databáze na elektronických, magnetických a optických nosičích všeho druhu a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, multimediální aplikace, zejména elektronické informační katalogy, časopisy a periodika, knihy v elektronické podobě, nahrané zvukové a zvukově-obrazové a obrazové záznamy, vč. software na CD a DVD discích a magnetických nosičích, software pro počítače</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny všeho druhu, zejména periodické a neperiodické publikace na papírových nosičích, např. časopisy, noviny, knihy, prospekty, plakáty, data a databáze na papírových nosičích, kalendáře, fotografie, pohlednice, plakáty, samolepky, knihařské výrobky, informační a propagační výrobky z papíru a plastu, vč. dekoračních předmětů z papíru, obalový materiál z papíru a balicí fólie z plastu, papírové a plastové sáčky, obálky a tašky, kancelářské potřeby (vyjma nábytku)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelské služby v oblasti obchodu a pomoc při řízení obchodní činnosti, zprostředkování obchodních kontaktů, reklamní a propagační činnost, poskytování obchodních informačních produktů, např. multimediálních informací pro reklamní a obchodní účely, vč. jejich vyhledávání, inzertní a propagační činnost, vč. on-Iine inzerce a prezentace uživatelů v počítačové síti Internet, obchodní využití sítě Internet v oblasti vyhledávacích služeb a e-businessu, vydávání reklamních a/nebo náborových textů, propagačních a inzertních tiskovin, rozšiřování reklamních a/nebo inzertních materiálů, obchodní průzkum a analýza trhu, marketing, organizace reklamních a obchodních předváděcích akcí výrobků a služeb, vč. obchodních výstav a jejich doprovodných akci, např. komerčních módních přehlídek, distribuce zboží a tiskovin k reklamním účelům, obchodní zastoupení tuzemských a zahraničních firem, obchodní a podnikatelský informační servis, obchodní poradenské a konzultační služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření elektronických informací, textových zpráv, vč. zvukových a zvukově-obrazových zpráv, např. elektronických časopisů, katalogů, knih a děl prostřednictvím počítačové sítě Internet a satelitů, výměna elektronických zpráv a informací, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, např. počítačové sítě Internet a satelitů, síření audiovizuálních děl, zpráv a informací, anket a soutěží, odborná informační a poradenská činnost v daných oborech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství periodických a neperiodických publikací, zejména společenských, zábavních, vzdělávacích a odborných časopisů a to tištěných na papírových nosičích i v elektronické podobě, vč. textových, zvukových a zvukově-obrazových zpráv a informací na elektronických, magnetických a optických nosičích všeho druhu, ediční a publikační činnost, vč. nahrávání zvukových a zvukově-obrazových nosičů a pořadů pro rozhlasové a televizní vysílání, půjčování publikací a nahraných zvukových a zvukově-obrazových nosičů, produkční a agenturní činnost v oblasti zábavy, vzdělávání, kultury a sportu, zejména pořádání zábavních a vzdělávacích soutěží a akcí, např. pěveckých a tanečních soutěží mládeže a/nebo hobby-soutěží, zájmových klubů, fun-klubů, setkání a přednášek, vč. přednáškových a výukových akcí na podporu zdravého životního stylu, společenského uplatnění a aktivity zájmových skupin, kulturních a/nebo vzdělávacích výstav a přehlídek, informační, konzultační, poradenské a obstaravatelské služby v oboru nakladatelské a vydavatelské činnosti, produkční a agenturní činnosti v oblasti zábavy, kultury, vzdělávání, zájmové činnosti a společenských aktivit v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-09-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BAUER MEDIA  v. o. s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
